{
	"common": {
		"logo": "VRE Printer"
	},
	"appmenu": {
		"file": "File",
		"edit": "Modifica",
		"view": "Vista",
		"window": "Finestra",
		"help": "Aiuto"
	},
	"appmenuitem": {
		"reload": "Ricarica",
		"print": "Stampa",
		"readall": "Segna tutti come letti",
		"undo": "Annulla",
		"redo": "Ripristina",
		"cut": "Taglia",
		"copy": "Copia",
		"paste": "Incolla",
		"selectall": "Seleziona tutto",
		"togglefullscreen": "Attiva modalità a tutto schermo",
		"minimize": "Contrai",
		"close": "Chiudi",
		"reopenwindow": "Riapri finestra",
		"documentation": "Documentazione",
		"learnmore": "Scopri di più",
		"aboutname": "Informazioni su %s",
		"checkupdates": "Controlla aggiornamenti...",
		"changelog": "Cronologia versioni",
		"preferences": "Preferenze",
		"services": "Servizi",
		"hidename": "Nascondi %s",
		"hideothers": "Nascondi altre",
		"showall": "Mostra tutte",
		"quit": "Esci",
		"bringfront": "Porta tutto in primo piano"
	},
	"update": {
		"checking": "Controllando l'ultima versione...",
		"avail": "Aggiornamento disponibile! Scarico...",
		"notavail": "Nessun aggiornamento disponibile",
		"confirm": {
			"title": "Aggiornamento",
			"detail": "Una versione più recente è stata scaricata. Riavvia l'applicazione per applicare l'aggiornamento.",
			"buttons": {
				"restart": "Riavvia",
				"later": "Più tardi"
			}
		},
		"error": {
			"title": "Errore aggiornamento",
			"message": "Si è verificato un errore durante l'aggiornamento.",
			"buttons": {
				"close": "Chiudi"
			}
		}
	},
	"config": {
		"title": "Preferenze",
		"tabs": {
			"host": "Host",
			"print": "Stampa",
			"layout": "Aspetto",
			"orders": "Ordini",
			"notifications": "Notifiche",
			"updates": "Aggiornamenti",
			"license": "Licenza"
		},
		"host": {
			"baseurl": "URL Base",
			"secureuser": "Username",
			"securekey": "Password",
			"test": "Test",
			"testbtn": "Verifica connessione",
			"unsecure": {
				"title": "Login insicuro",
				"warn": "<p>Sembra che il server al quale si sta cercando di connettersi non supporti il metodo di autenticazione HTTP BASIC. Fare riferimento a questo <a href=\"https://vikwp.com/it/supporto/conoscenze-base/vik-restaurants/vre-printer/first-setup#risoluzione-problemi\">LINK</a> per ulteriori dettagli su come risolvere il problema.</p><p>Altrimenti è possibile abilitare il seguente parametro per inviare le credenziali in chiaro.</p>",
				"label": "Invia credenziali in chiaro"
			}
		},
		"print": {
			"device": {
				"title": "Dispositivo stampante",
				"error": "Nessuna stampante attualmente configurata su questo dispositivo."
			},
			"autoprint": {
				"title": "Stampa automatica",
				"enabled": "Abilitata",
				"disabled": "Disabilitata"
			},
			"pageformat": {
				"title": "Formato pagina",
				"options": {
					"a3": "A3",
					"a4": "A4",
					"a5": "A5",
					"legal": "Legale USA",
					"letter": "Lettera USA",
					"tabloid": "Tabloid",
					"custom": "Personalizzato"
				},
				"size": {
					"page": {
						"width": "Larghezza pagina",
						"height": "Altezza pagina",
						"help": "Inserisci larghezza e altezza del formato pagina."
					},
					"print": {
						"width": "Larghezza area di stampa",
						"height": "Altezza area di stampa",
						"help": "Inserisci larghezza e altezza del formato di stampa. Questo formato non può essere superiore rispetto alla dimensione della pagina."
					}
				}
			},
			"pagemargins": {
				"title": "Margini pagina",
				"help": "La stampante potrebbe ignorare il margine superiore e quello inferiore.",
				"options": {
					"none": "Nessuno",
					"default": "Predefiniti",
					"area": "Area di stampa",
					"custom": "Personalizzati"
				},
				"position": {
					"top": "Superiore",
					"bottom": "Inferiore",
					"left": "Sinistro",
					"right": "Destro"
				}
			},
			"background": {
				"title": "Colori",
				"on": "Stampa colori di sfondo",
				"off": "Stampa in bianco e nero"
			},
			"test": {
				"title": "Prova di stampa",
				"button": "Stampa pagina di prova",
				"help": "Premi questo pulsante per assicurarti che la stampante selezionata sia connessa con questa applicazione."
			}
		},
		"layout": {
			"theme": {
				"title": "Tema",
				"options": {
					"auto": "Automatico",
					"light": "Chiaro",
					"dark": "Scuro"
				}
			},
			"print": {
				"title": "Stampa",
				"help": "Seleziona il tipo di layout da utilizzare in fase di stampa."
			},
			"preview": {
				"title": "Anteprima",
				"help": "Seleziona il tipo di layout da utilizzare per l'anteprima di un ordine."
			},
			"template": {
				"html": "HTML",
				"plain": "Testo",
				"food": "Cibo soltanto",
				"json": "Json"
			},
			"style": {
				"title": "Stile CSS",
				"help": "Il codice inserito qui verrà incluso nel documento di stampa, utile ad esempio per aggiustare eventuali margini o aumentare/ridurre la dimensione del font."	
			}
		},
		"orders": {
			"download": {
				"title": "Scaricamento",
				"auto": "Automatico",
				"manual": "Manuale"
			},
			"refreshtime": "Tempo di aggiornamento",
			"view": {
				"title": "Visualizzazione",
				"daily": "Giornaliera",
				"weekly": "Settimanale",
				"monthly": "Mensile",
				"all": "Tutti",
				"takeaway": "Mostra ordini take-away",
				"restaurant": "Mostra prenotazioni ristorante",
				"closure": "Mostra chiusure"
			},
			"sync": {
				"title": "Sincronizzazione",
				"button": "Ripristina",
				"help": "Premi questo pulsante per inizializzare l'applicazione e scaricare tutti gli ordini e le prenotazioni esistenti. Nota che soltanto gli ordini e le prenotazioni compatibili con il parametro <b>Visualizzazione</b> verranno mostrati."
			}
		},
		"notifications": {
			"desktop": {
				"title": "Notifiche desktop",
				"enabled": "Abilitate",
				"disabled": "Disabilitate",
				"unsupported": "Questo sistema operativo non supporta le notifiche desktop."
			},
			"sound": {
				"title": "Suono notifiche",
				"play": "Riproduci",
				"mute": "Muto"
			}
		},
		"updates": {
			"auto": {
				"title": "Aggiornamenti automatici",
				"enabled": "Abilitati",
				"disabled": "Disabilitati",
				"tip": "Eventuali aggiornamenti potranno essere richiesti manualmente dal menu del programma."
			}
		},
		"license": {
			"key": "Chiave di licenza",
			"placeholder": "Inserisci qui la tua chiave di licenza...",
			"expired": "La versione di prova è scaduta! È necessario inserire una chiave di licenza per poter continuare ad utilizzare il programma.",
			"remove": "Rimuovi licenza"
		}
	},
	"contextmenu": {
		"open": "Visualizza",
		"edit": "Modifica",
		"print": "Stampa",
		"remove": "Elimina"
	},
	"main": {
		"searchbutton": "Cerca",
		"searchplaceholder": "Ricerca ordini per ID, nome o e-mail",
		"noresult": "Nessun risultato",
		"timer": "Download tra %d sec.",
		"trial": {
			"zero": "TRIAL - scaduta",
			"one": "TRIAL - %d giorno rimasto",
			"many": "TRIAL - %d giorni rimasti"
		}
	},
	"notification": {
		"restaurant": {
			"title": "Prenotazione #%d",
			"body": "Ricevuta una nuova prenotazione ristorante"
		},
		"takeaway": {
			"title": "Ordine #%d",
			"body": "Ricevuto un nuovo ordine take-away"
		}
	},
	"changelog": {
		"error": {
			"title": "Errore",
			"close": "Chiudi",
			"message": "Impossibile scaricare la cronologia versioni."
		}
	},
	"status": {
		"ordsynching": "Sincronizzazione ordini...",
		"ordsynched": "Sincronizzazione terminata.",
		"orddownloading": "Scaricamento ordini...",
		"orddownloaded": "Scaricamento ordini completato.",
		"ordloading": "Caricamento dettagli ordine...",
		"ordloaded": "Dettagli ordine caricati.",
		"printing": "Stampando...",
		"printed": "Stampato."
	},
	"system": {
		"yes": "Si",
		"no": "No",
		"seconds": "secondi",
		"millimeters": {
			"short": "mm",
			"long": "millimetri"
		},
		"connected": "Connessione riuscita"
	},
	"error": {
		"connection": {
			"system": {
				"emptyurl": "Non hai ancora specificato un URL",
				"generic": "Errore di connessione!"
			},
			"user": {
				"emptyname": "Accesso negato! Username vuoto o non valido",
				"emptypass": "Accesso negato! Password vuota o non valida",
				"login": "Accesso negato! Credenziali non valide",
				"blocked": "Accesso negato! Questo account è bloccato",
				"ipauth": "Accesso negato! Questo indirizzo IP non è autorizzato"
			},
			"event": {
				"auth": "Accesso negato! Questa applicazione non può eseguire questo evento"
			}
		},
		"license": {
			"emptykey": "Chiave di licenza mancante.",
			"nohost": "Devi configurare una connessione con il tuo VikRestaurants prima di poter specificare una chiave di licenza.",
			"invalid": {
				"base": "La chiave di licenza non è valida.",
				"extended": "La chiave di licenza non è valida. Errore: %s"
			}
		},
		"printer": "Impossibile stampare il documento!",
		"missing": "È necessario compilare tutti i campi obbligatori."
	},
	"sample": {
		"logo": "Logo ristorante",
		"ordernumber": "Numero ordine:",
		"status": {
			"label": "Stato:",
			"value": "CONFERMATO"
		},
		"date": "Data:",
		"service": {
			"label": "Servizio:",
			"value": "Consegna a domicilio"
		},
		"payment": {
			"label": "Pagamento:",
			"value": "PayPal"
		},
		"total": {
			"label": "Totale da pagare:",
			"value": "23,00 €"
		},
		"items": {
			"pizzamargherita": {
				"name": "Pizza Margherita",
				"cost": "7,50 €",
				"notes": "Una con olio piccante",
				"crust": {
					"label": "Crosta:",
					"value": "Sottile"
				},
				"toppings": {
					"label": "Condimenti:",
					"value": "Wurstel, Prosciutto cotto"
				}
			},
			"cocacola": {
				"name": "Lattina - Coca-Cola",
				"cost": "2,00 €"
			},
			"water": {
				"name": "Acqua frizzante - 500ml",
				"cost": "1,00 €"
			}
		},
		"pricelines": {
			"grandtotal": {
				"label": "Totale lordo",
				"value": "23,00 €"
			},
			"totalnet": {
				"label": "Netto",
				"value": "17,62 €"
			},
			"taxes": {
				"label": "IVA",
				"value": "3,88 €"
			},
			"delivery": {
				"label": "Spese di consegna",
				"value": "3,50 €"
			},
			"tip": {
				"label": "Mancia",
				"value": "1,50 €"
			}
		},
		"billing": {
			"name": {
				"label": "Nominativo:",
				"value": "Mario Rossi"
			},
			"mail": {
				"label": "E-mail:",
				"value": "mario@rossi.it"
			},
			"phone": {
				"label": "Telefono:",
				"value": "+39 333 123 4567"
			},
			"city": {
				"label": "Città:",
				"value": "Milano"
			},
			"address": {
				"label": "Indirizzo:",
				"value": "Corso Magenta 30"
			},
			"zip": {
				"label": "CAP:",
				"value": "20123"
			},
			"notes": {
				"label": "Richieste speciali",
				"value": "Se possibile, tagliare la pizza a spicchi"
			}
		}
	}
}